<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
<html>
		<head>
			<title><xsl:value-of select="ИмяФайла"/></title>
			<style type="text/css">
          <xsl:comment>BODY { font-family:Arial;
font-size:8pt;
 }
 TD { vertical-align:top;
 }
 TABLE { border:none;
width:100%;
 }
 .r1 { height:800px;
 }
 .r2 { background-color:transparent;
height:60px;
text-align:center;
 }
 .tBase { border:none;
width:640px;
 }
 .tBase TD.cell-based { border:none;
 }
 .table-bordered { border:none;
border-collapse:collapse;
border-left:1px solid black;
border-top:1px solid black;
 }
 .table-bordered TD, .table-bordered TH { border:none;
border-bottom:1px solid black;
border-right:1px solid black;
vertical-align:middle;
 }
 .table-regnom { font-size:120%;
text-align:right;
 }
 .cell-headered { text-align:center;
vertical-align:middle;
 }
 .title { font-size:120%;
font-weight:bold;
text-align:center;
 }
 .r0 { height:50px;
 }
 .cell-overline { border-bottom:black 1px solid;
width:20%;
 }
 .cell-underline { border-bottom:black 1px solid;
 }
 .subscribe_my { font-size:90%;
 }
 .title2 { font-weight:bold;
text-align:center;
 }
 .digitized { font-size:8pt;
font-weight:bold;
 }
 .defis { display:inline-block;
margin:0px 1px;
 }
 .margin25 { margin:30px 0px 0px 0px;
 }
 TH { font-weight:normal;
 }
 .table-cut { border-left:none;
border-top:none;
margin-top:15px;
 }
 .table-descr { text-align:left;
 }
 .cell-r2 { vertical-align:top;
 }
 .subscribe60 { font-size:65%;
 }
 .ac { border:black 1px solid;
display:inline-block;
margin:0px 5px;
padding:2px 5px;
text-align:center;
 }
 .no-upper { border-top:none;
 }
 .col24 { font-size:100%;
width:57%;
 }
 .subtext { font-size:70%;
 }
 .margined-top { margin-top:10px;
 }
 .cell { background-color:inherit;
color:black;
font-size:100%;
font-weight:normal;
text-align:right;
vertical-align:middle;
 }
 .left-bord { border-left:1px solid black;
 }
 .cell-center { background-color:inherit;
text-align:center;
vertical-align:middle;
 }
 .table-small { font-size:90%;
line-height:1.0;
 }
 .col24dig { width:9%;
 }
 .left-pad10 { padding-left:10px;
 }
 .left-pad5 { padding-left:5px;
 }
 .left-pad50 { padding-left:50px;
 }
 .text-top { font-size:70%;
vertical-align:top;
 }
 .text-underline { font-size:90%;
 }
 .col24dig3 { width:12%;
 }
 .subscribe55 { font-size:55%;
 }
 .box { border:1px solid black;
 }</xsl:comment>
        </style>
		</head>
	<body>
<div id="container">
<div id="bv_Text1" style="margin:0;padding:0;position:absolute;left:24px;top:24px;width:88px;height:16px;text-align:left;z-index:12;">
<font style="font-size:13px" color="#000000" face="Arial"><u>Форма СПВ-2</u></font></div>
<div id="bv_Text2" style="margin:0;padding:0;position:absolute;left:336px;top:24px;width:150px;height:16px;text-align:left;z-index:13;">
<font style="font-size:13px" color="#000000" face="Arial">Код по ОКУД</font></div>
<input type="text" id="Editbox1" style="position:absolute;left:432px;top:24px;width:55px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:14" name="Editbox1" value="" />
<div id="bv_Text3" style="margin:0;padding:0;position:absolute;left:576px;top:24px;width:91px;height:16px;text-align:left;z-index:15;">
<font style="font-size:13px" color="#000000" face="Arial">Код по ОКПО</font></div>
<input type="text" id="Editbox2" style="position:absolute;left:672px;top:24px;width:55px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:16" name="Editbox2" value="" />
<div id="bv_Text4" style="margin:0;padding:0;position:absolute;left:96px;top:72px;width:435px;height:36px;text-align:center;z-index:17;">
<font style="font-size:15px" color="#000000" face="Arial"><b>Сведения о страховом стаже застрахованного лица для установления трудовой пенсии</b></font></div>
<div id="bv_Text5" style="margin:0;padding:0;position:absolute;left:23px;top:144px;width:159px;height:16px;text-align:left;z-index:18;">
<font style="font-size:13px" color="#000000" face="Arial">Реквизиты страхователя:<u> </u></font></div>
<div id="bv_Text6" style="margin:0;padding:0;position:absolute;left:23px;top:168px;width:375px;height:16px;text-align:left;z-index:19;">
<font style="font-size:13px" color="#000000" face="Arial">Регистрационный номер ПФР<u><xsl:text>  </xsl:text><xsl:value-of select="//РегистрационныйНомер"/></u></font></div>
<div id="bv_Text7" style="margin:0;padding:0;position:absolute;left:23px;top:192px;width:380px;height:16px;text-align:left;z-index:20;">
<font style="font-size:13px" color="#000000" face="Arial">Наименование (краткое)<u><xsl:text>  </xsl:text><xsl:value-of select="//НаименованиеКраткое"/></u></font></div>
<div id="bv_Text8" style="margin:0;padding:0;position:absolute;left:24px;top:240px;width:150px;height:16px;text-align:left;z-index:21;">
<font style="font-size:13px" color="#000000" face="Arial">ИНН<u><xsl:text>  </xsl:text><xsl:value-of select="//ИНН"/></u></font></div>
<div id="bv_Text9" style="margin:0;padding:0;position:absolute;left:192px;top:240px;width:150px;height:16px;text-align:left;z-index:22;">
<font style="font-size:13px" color="#000000" face="Arial">КПП<u><xsl:text>  </xsl:text><xsl:value-of select="//КПП"/></u></font></div>
<div id="bv_Text10" style="margin:0;padding:0;position:absolute;left:23px;top:262px;width:368px;height:16px;text-align:left;z-index:23;">
<font style="font-size:13px" color="#000000" face="Arial">Код категории застрахованного лица<u><xsl:text>  </xsl:text><xsl:value-of select="//КодКатегории"/></u></font></div>
<div id="bv_Text11" style="margin:0;padding:0;position:absolute;left:24px;top:288px;width:257px;height:16px;text-align:left;z-index:24;">
<font style="font-size:13px" color="#000000" face="Arial">Дата составления на<u><xsl:text>  </xsl:text><xsl:value-of select="//ДатаСоставленияНа"/></u></font></div>
<div id="bv_Text12" style="margin:0;padding:0;position:absolute;left:24px;top:312px;width:178px;height:16px;text-align:left;z-index:25;">
<font style="font-size:13px" color="#000000" face="Arial">Дата представления в ПФР</font></div>
<div id="bv_Text13" style="margin:0;padding:0;position:absolute;left:209px;top:312px;width:200px;height:16px;text-align:left;z-index:26;">
<font style="font-size:13px" color="#000000" face="Arial">"__"___________ ____ года</font></div>
<xsl:variable name="kvartal"><xsl:value-of select="//Квартал"/></xsl:variable>
<div id="bv_Text16" style="margin:0;padding:0;position:absolute;left:24px;top:336px;width:151px;height:16px;text-align:left;z-index:29;">
<font style="font-size:13px" color="#000000" face="Arial">Отчетный период (код):</font></div>
<input type="text" id="Editbox3" style="position:absolute;left:168px;top:336px;width:37px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:30" name="Editbox3" value="{$kvartal}" />
<div id="bv_Text17" style="margin:0;padding:0;position:absolute;left:24px;top:360px;width:313px;height:16px;text-align:left;z-index:31;">
<font style="font-size:13px" color="#000000" face="Arial">(3 - 1 квартал, 6 - полугодие, 9 - 9месяцев, 0 - год)</font></div>
<div id="bv_Text18" style="margin:0;padding:0;position:absolute;left:24px;top:384px;width:201px;height:16px;text-align:left;z-index:32;">
<font style="font-size:13px" color="#000000" face="Arial">Календарного года<u><xsl:text>  </xsl:text><xsl:value-of select="//Год"/></u></font></div>
<div id="bv_Text19" style="margin:0;padding:0;position:absolute;left:24px;top:408px;width:275px;height:16px;text-align:left;z-index:33;">
<font style="font-size:13px" color="#000000" face="Arial"><b>Сведения о застрахованном лице:</b></font></div>
<div id="bv_Text20" style="margin:0;padding:0;position:absolute;left:24px;top:432px;width:77px;height:16px;text-align:left;z-index:34;">
<font style="font-size:13px" color="#000000" face="Arial">Фамилия</font></div>
<div id="bv_Text21" style="margin:0;padding:0;position:absolute;left:168px;top:432px;width:150px;height:15px;text-align:left;z-index:35;">
<font style="font-size:13px" color="#000000" face="Arial"><u><xsl:text>  </xsl:text><xsl:value-of select="//Фамилия"/></u></font></div>
<div id="bv_Text22" style="margin:0;padding:0;position:absolute;left:24px;top:456px;width:108px;height:16px;text-align:left;z-index:36;">
<font style="font-size:13px" color="#000000" face="Arial">Имя</font></div>
<div id="bv_Text23" style="margin:0;padding:0;position:absolute;left:168px;top:456px;width:150px;height:15px;text-align:left;z-index:37;">
<font style="font-size:13px" color="#000000" face="Arial"><u><xsl:text>  </xsl:text><xsl:value-of select="//Имя"/></u></font></div>
<div id="bv_Text24" style="margin:0;padding:0;position:absolute;left:24px;top:480px;width:97px;height:16px;text-align:left;z-index:38;">
<font style="font-size:13px" color="#000000" face="Arial">Отчество</font></div>
<div id="bv_Text25" style="margin:0;padding:0;position:absolute;left:168px;top:480px;width:150px;height:15px;text-align:left;z-index:39;">
<font style="font-size:13px" color="#000000" face="Arial"><u><xsl:text>  </xsl:text><xsl:value-of select="//Отчество"/></u></font></div>
<div id="bv_Text26" style="margin:0;padding:0;position:absolute;left:24px;top:504px;width:121px;height:16px;text-align:left;z-index:40;">
<font style="font-size:13px" color="#000000" face="Arial">Страховой номер</font></div>
<div id="bv_Text27" style="margin:0;padding:0;position:absolute;left:168px;top:504px;width:150px;height:16px;text-align:left;z-index:41;">
<font style="font-size:13px" color="#000000" face="Arial"><u><xsl:text>  </xsl:text><xsl:value-of select="//СтраховойНомер"/></u></font></div>

<div id="Layer1" style="position:absolute;border:2px #282828 solid;left:480px;top:120px;width:261px;height:404px;z-index:42" title="">
<div id="bv_Text28" style="margin:0;padding:0;position:absolute;left:48px;top:46px;width:72px;height:16px;text-align:left;z-index:0;">
<font style="font-size:13px" color="#000000" face="Arial">- исходная</font></div>
<div id="bv_Text30" style="margin:0;padding:0;position:absolute;left:48px;top:94px;width:120px;height:16px;text-align:left;z-index:1;">
<font style="font-size:13px" color="#000000" face="Arial">- корректирующая</font></div>
<div id="bv_Text31" style="margin:0;padding:0;position:absolute;left:48px;top:142px;width:96px;height:16px;text-align:left;z-index:2;">
<font style="font-size:13px" color="#000000" face="Arial">- отменяющая</font></div>
<input type="text" id="Editbox4" style="position:absolute;left:166px;top:262px;width:20px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:3" name="Editbox4" value="" />

<div id="bv_Text29" style="margin:0;padding:0;position:absolute;left:72px;top:22px;width:96px;height:16px;text-align:left;z-index:5;">
<font style="font-size:13px" color="#000000" face="Arial"><b>Тип сведений</b></font></div>

<xsl:variable name="ishod"><xsl:value-of select="//ТипСведений"/></xsl:variable>
<input type="text" id="Editbox7" style="position:absolute;left:23px;top:46px;width:20px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:4" name="Editbox7" value="">
<xsl:if test="($ishod='ИСХОДНАЯ')or($ishod='Исходная')or($ishod='исходная')">
<xsl:attribute name="value" >
<xsl:text>X</xsl:text>
</xsl:attribute>
</xsl:if>
</input>

<input type="text" id="Editbox9" style="position:absolute;left:23px;top:142px;width:19px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:7" name="Editbox8" value="">
<xsl:if test="($ishod='ОТМЕНЯЮЩАЯ')or($ishod='Отменяющая')or($ishod='отменяющая')">
<xsl:attribute name="value" >
<xsl:text>X</xsl:text>
</xsl:attribute>
</xsl:if>
</input>

<input type="text" id="Editbox8" style="position:absolute;left:23px;top:94px;width:20px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:6" name="Editbox8" value="" >
<xsl:if test="($ishod='КОРРЕКТИРУЮЩАЯ')or($ishod='Корректирующая')or($ishod='корректирующая')">
<xsl:attribute name="value" >
<xsl:text>X</xsl:text>
</xsl:attribute>
</xsl:if>
</input>

<div id="bv_Text35" style="margin:0;padding:0;position:absolute;left:21px;top:358px;width:240px;height:16px;text-align:left;z-index:8;">
<font style="font-size:13px" color="#000000" face="Arial">Календарного года<u> </u></font></div>
<div id="bv_Text34" style="margin:0;padding:0;position:absolute;left:22px;top:310px;width:192px;height:32px;text-align:left;z-index:9;">
<font style="font-size:13px" color="#000000" face="Arial">(3 - 1 квартал, 6 - полугодие,<br />
9 - 9месяцев, 0 - год)</font></div>
<div id="bv_Text32" style="margin:0;padding:0;position:absolute;left:22px;top:262px;width:144px;height:16px;text-align:left;z-index:10;">
<font style="font-size:13px" color="#000000" face="Arial">отчетный период (код)</font></div>
<div id="bv_Text33" style="margin:0;padding:0;position:absolute;left:21px;top:190px;width:168px;height:48px;text-align:left;z-index:11;">
<font style="font-size:13px" color="#000000" face="Arial">период, за который произ-<br />
водится корректировка<br />
(отмена) сведений:</font></div>
</div>

<div id="bv_Text36" style="margin:0;padding:0;position:absolute;left:24px;top:552px;width:432px;height:16px;text-align:left;z-index:43;">
<font style="font-size:13px" color="#000000" face="Arial"><b>Период работы за последние три месяца отчетного периода:</b></font></div>
<div id="Html1" style="position:absolute;left:24px;top:576px;width:725px;height:216px;z-index:44">
	<xsl:for-each select="ФайлПФР">
        <xsl:for-each select="ПачкаВходящихДокументов">
            <xsl:for-each select="СВЕДЕНИЯ_О_СТРАХОВОМ_СТАЖЕ_ЗЛ_ДЛЯ_УСТАНОВЛЕНИЯ_ПЕНСИИ">
                <table style="border-left:none; font-size:100%; " border="1" class="table-bordered">
                <thead>
                    <tr>
                      <th rowspan="2" style="border-left:1px solid black; text-align:center; vertical-align:middle; width:3%; " class="cell-headered left-bord">
                        <span>
                          <xsl:text>№</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>п/п</xsl:text>
                        </span>
                      </th>
                      <th rowspan="2" style="text-align:center; vertical-align:middle; " class="cell-headered">
                        <span>
                          <xsl:text>Начало</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>периода с</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>(дд.мм.гггг)</xsl:text>
                        </span>
                      </th>
                      <th rowspan="2" style="text-align:center; vertical-align:middle; " class="cell-headered">
                        <span>
                          <xsl:text>Конец</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>периода по</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>(дд.мм.гггг)</xsl:text>
                        </span>
                      </th>
                      <th rowspan="2" style="text-align:center; vertical-align:middle; " class="cell-headered">
                        <span>
                          <xsl:text>Территор-</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>иальные</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>условия</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>(код)</xsl:text>
                        </span>
                      </th>
                      <th rowspan="2" style="vertical-align:middle; ">
                        <span>
                          <xsl:text>Особые условия</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>труда (код)</xsl:text>
                        </span>
                      </th>
                      <th colspan="2" style="vertical-align:middle; ">
                        <span>
                          <xsl:text>Исчисление</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>страхового стажа</xsl:text>
                        </span>
                      </th>
                      <th colspan="2" style="vertical-align:middle; ">
                        <span>
                          <xsl:text>Условиядля</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>досрочного</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>назначения</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>трудовой пенсии</xsl:text>
                        </span>
                      </th>
                    </tr>
                    <tr>
                      <th style="vertical-align:middle; ">
                        <span>
                          <xsl:text>Основа-</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>ние</xsl:text>
                        </span>
                      </th>
                      <th style="vertical-align:middle; ">
                        <span>
                          <xsl:text>Дополни-</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>тельные</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>		сведения</xsl:text>
                        </span>
                      </th>
                      <th style="vertical-align:middle; ">
                        <span>
                          <xsl:text>Основа-</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>ние</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>(код)</xsl:text>
                        </span>
                      </th>
                      <th style="vertical-align:middle; ">
                        <span>
                          <xsl:text>Дополни-</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>тельные</xsl:text>
                        </span>
                        <br />
                        <span>
                          <xsl:text>		сведения</xsl:text>
                        </span>
                      </th>
                    </tr>
                </thead>
                  <tbody>
                    <xsl:for-each select="СтажевыйПериод">
                      <tr>
                        <td rowspan="2" style="background-color:inherit; border-left:1px solid black; text-align:center; vertical-align:middle; width:3%; " class="cell-center left-bord">
                          <span>
                            <xsl:value-of select="НомерСтроки" />
                          </span>
                        </td>
                        <td rowspan="2" style="background-color:inherit; text-align:center; vertical-align:middle; " class="cell-center">
                          <span>
                            <xsl:value-of select="ДатаНачалаПериода" />
                          </span>
                        </td>
                        <td rowspan="2" style="background-color:inherit; text-align:center; vertical-align:middle; " class="cell-center">
                          <span>
                            <xsl:value-of select="ДатаКонцаПериода" />
                          </span>
                          <br />
                        </td>
                        <td rowspan="2" style="background-color:inherit; text-align:center; vertical-align:middle; " align="center" class="cell-center">
                            <table style="border:none;" border="1" width="100%">
                              <tbody>
                                <xsl:for-each select="ЛьготныйСтаж">
                                  <xsl:for-each select="ОсобенностиУчета">
                                    <xsl:for-each select="ТерриториальныеУсловия">
                                      <tr>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " class="cell-center" align="center">
                                          <span>
                                            <xsl:value-of select="ОснованиеТУ" />
                                          </span>
                                        </td>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " class="cell-center" align="center">
                                          <span>
                                            <xsl:value-of select="Коэффициент" />
                                          </span>
                                        </td>
                                      </tr>
                                    </xsl:for-each>
                                  </xsl:for-each>
                                </xsl:for-each>
                              </tbody>
                            </table>
                        </td>
                        <td rowspan="2" style="vertical-align:top; ">
                            <table style="border:none;" border="1" width="100%">
                              <tbody>
                                <xsl:for-each select="ЛьготныйСтаж">
                                  <xsl:for-each select="ОсобенностиУчета">
                                    <xsl:for-each select="ОсобыеУсловияТруда">
                                      <tr>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " class="cell-center" align="center">
                                          <span>
                                            <xsl:value-of select="ОснованиеОУТ" />
                                          </span>
                                        </td>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " class="cell-center" align="center">
                                          <span>
                                            <xsl:value-of select="ПозицияСписка" />
                                          </span>
                                        </td>
                                      </tr>
                                    </xsl:for-each>
                                  </xsl:for-each>
                                </xsl:for-each>
                              </tbody>
                            </table>
                          
                        </td>
                        <td rowspan="2" style="vertical-align:top; ">
                            <table border="1" style="border:none;" width="100%">
                              <tbody>
                                <xsl:for-each select="ЛьготныйСтаж">
                                  <xsl:for-each select="ОсобенностиУчета">
                                    <xsl:for-each select="ИсчисляемыйСтаж">
                                      <tr>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " align="center">
                                          <span>
                                            <xsl:value-of select="ОснованиеИС" />
                                          </span>
                                        </td>
                                      </tr>
                                    </xsl:for-each>
                                  </xsl:for-each>
                                </xsl:for-each>
                              </tbody>
                            </table>
                        </td>
                        <td rowspan="2" style="vertical-align:top; ">
                            <table border="1" style="border:none;" width="100%">
                              <tbody>
                                <xsl:for-each select="ЛьготныйСтаж">
                                  <xsl:for-each select="ОсобенностиУчета">
                                    <xsl:for-each select="ИсчисляемыйСтаж">
                                      <tr>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " align="center">
                                          <span>
                                            <xsl:value-of select="ВыработкаВчасах/Часы, ВыработкаВчасах/Минуты" />
                                          </span>
                                          <br />
                                          <span>
                                            <xsl:value-of select="ВыработкаКалендарная/ВсеГоды, ВыработкаКалендарная/ВсеМесяцы, ВыработкаКалендарная/ВсеДни" />
                                          </span>
                                          <br />
                                        </td>
                                      </tr>
                                    </xsl:for-each>
                                  </xsl:for-each>
                                </xsl:for-each>
                              </tbody>
                            </table>
                        </td>
                        <td style="border-bottom:none;vertical-align:top; ">
                            <table border="1" style="border:none;font-size:8pt;" width="100%">
                              <tbody>
                                <xsl:for-each select="ЛьготныйСтаж">
                                  <xsl:for-each select="ОсобенностиУчета">
                                    <xsl:for-each select="ДекретДети">
                                      <tr>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " align="center">
                                          <span>
                                            <xsl:value-of select="." />
                                          </span>
                                        </td>
                                      </tr>
                                    </xsl:for-each>
                                  </xsl:for-each>
                                </xsl:for-each>
                              </tbody>
                            </table>
                        </td>
                        <td style="border-bottom:none; vertical-align:top; " />
                      </tr>
                      <tr>
                        <td style="vertical-align:top; ">
                            <table border="1" style="border:none;" width="100%">
                              <tbody>
                                <xsl:for-each select="ЛьготныйСтаж">
                                  <xsl:for-each select="ОсобенностиУчета">
                                    <xsl:for-each select="ВыслугаЛет">
                                      <tr>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " align="center">
                                          <span>
                                            <xsl:value-of select="ОснованиеВЛ" />
                                          </span>
                                        </td>
                                      </tr>
                                    </xsl:for-each>
                                  </xsl:for-each>
                                </xsl:for-each>
                              </tbody>
                            </table>
                        </td>
                        <td style="vertical-align:top; ">
                            <table border="1" style="border:none;" width="100%">
                              <tbody>
                                <xsl:for-each select="ЛьготныйСтаж">
                                  <xsl:for-each select="ОсобенностиУчета">
                                    <xsl:for-each select="ВыслугаЛет">
                                      <tr>
                                        <td style="border:none; vertical-align:top;font-size:8pt; " align="center">
                                          <span>
                                            <xsl:value-of select="ВыработкаВчасах/Часы, ВыработкаВчасах/Минуты" />
                                          </span>
                                          <br />
                                          <span>
                                            <xsl:value-of select="ВыработкаКалендарная/ВсеГоды, ВыработкаКалендарная/ВсеМесяцы, ВыработкаКалендарная/ВсеДни" />
                                          </span>
                                          <br />
                                          <span>
                                            <xsl:value-of select="ДоляСтавки" />
                                          </span>
                                        </td>
                                      </tr>
                                    </xsl:for-each>
                                  </xsl:for-each>
                                </xsl:for-each>
                              </tbody>
                            </table>
                        </td>
                      </tr>
                    </xsl:for-each>
                  </tbody>
                </table>
            </xsl:for-each>
          </xsl:for-each>
        </xsl:for-each></div>
<div id="bv_Text37" style="margin:0;padding:0;position:absolute;left:24px;top:888px;width:600px;height:16px;text-align:left;z-index:45;">
<font style="font-size:13px" color="#000000" face="Arial">Страховые взносы по дополнительному тарифу за период, указанный в таблице &quot;Период работы</font></div>
<div id="bv_Text38" style="margin:0;padding:0;position:absolute;left:24px;top:912px;width:401px;height:16px;text-align:left;z-index:46;">
<font style="font-size:13px" color="#000000" face="Arial">за последние три месяца отчетного периода&quot;, начислены: да -</font></div>
<input type="text" id="Editbox5" style="position:absolute;left:432px;top:912px;width:20px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:47" name="Editbox5" value="">
<xsl:if test="//ПризнакНачисленияВзносовПоДопТарифу='ДА'">
<xsl:attribute name="value" >
<xsl:text>X</xsl:text>
</xsl:attribute>
</xsl:if>
   </input>
<div id="bv_Text39" style="margin:0;padding:0;position:absolute;left:480px;top:912px;width:48px;height:16px;text-align:left;z-index:48;">
<font style="font-size:13px" color="#000000" face="Arial">нет -</font></div>
<input type="text" id="Editbox6" style="position:absolute;left:528px;top:912px;width:20px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:49" name="Editbox6" value="">
<xsl:if test="//ПризнакНачисленияВзносовПоДопТарифу='НЕТ'">
<xsl:attribute name="value" >
<xsl:text>X</xsl:text>
</xsl:attribute>
</xsl:if>
   </input>
<div id="bv_Text40" style="margin:0;padding:0;position:absolute;left:24px;top:960px;width:264px;height:16px;text-align:left;z-index:50;">
<font style="font-size:13px" color="#000000" face="Arial">Наименование должности руководителя</font></div>
<div id="bv_Text41" style="margin:0;padding:0;position:absolute;left:24px;top:984px;width:216px;height:16px;text-align:left;z-index:51;">
<font style="font-size:13px" color="#000000" face="Arial"><u><b>ГЕНЕРАЛЬНЫЙ ДИРЕКТОР</b> </u></font></div>
<div id="bv_Text42" style="margin:0;padding:0;position:absolute;left:24px;top:1008px;width:240px;height:15px;text-align:left;z-index:52;">
<font style="font-size:13px" color="#000000" face="Arial"><u> </u></font></div>
<div id="bv_Text43" style="margin:0;padding:0;position:absolute;left:24px;top:1032px;width:144px;height:15px;text-align:left;z-index:53;">
<font style="font-size:13px" color="#000000" face="Arial"><u> </u></font></div>
<div id="bv_Text44" style="margin:0;padding:0;position:absolute;left:264px;top:1032px;width:48px;height:16px;text-align:left;z-index:54;">
<font style="font-size:13px" color="#000000" face="Arial"><b>М.П.</b></font></div>
<div id="bv_Text45" style="margin:0;padding:0;position:absolute;left:48px;top:1032px;width:48px;height:16px;text-align:left;z-index:55;">
<font style="font-size:13px" color="#000000" face="Arial"><b>дата</b></font></div>
<div id="bv_Text46" style="margin:0;padding:0;position:absolute;left:432px;top:960px;width:264px;height:16px;text-align:left;z-index:56;">
<font style="font-size:13px" color="#000000" face="Arial">Расшифровка подписи</font></div>
<div id="bv_Text47" style="margin:0;padding:0;position:absolute;left:432px;top:984px;width:240px;height:15px;text-align:left;z-index:57;">
<font style="font-size:13px" color="#000000" face="Arial"><u> </u></font></div>
<div id="bv_Text48" style="margin:0;padding:0;position:absolute;left:24px;top:816px;width:689px;height:16px;text-align:left;z-index:58;">
<font style="font-size:13px" color="#000000" face="Arial">Страховые взносы на обязательное пенсионное страхование за период, указанный в таблице &quot;Период работы</font></div>
<div id="bv_Text49" style="margin:0;padding:0;position:absolute;left:24px;top:840px;width:401px;height:16px;text-align:left;z-index:59;">
<font style="font-size:13px" color="#000000" face="Arial">за последние три месяца отчетного периода&quot;, начислены: да -</font></div>
<input type="text" id="Editbox10" style="position:absolute;left:432px;top:840px;width:20px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:60" name="Editbox5" value="">
<xsl:if test="//ПризнакНачисленияВзносовОПС='ДА'">
<xsl:attribute name="value" >
<xsl:text>X</xsl:text>
</xsl:attribute>
</xsl:if>
</input>
<div id="bv_Text50" style="margin:0;padding:0;position:absolute;left:480px;top:840px;width:48px;height:16px;text-align:left;z-index:61;">
<font style="font-size:13px" color="#000000" face="Arial">нет -</font></div>
<input type="text" id="Editbox11" style="position:absolute;left:528px;top:840px;width:20px;height:20px;border:2px #000000 solid;font-family:'Courier New';font-size:16px;z-index:62" name="Editbox6" value="">
<xsl:if test="//ПризнакНачисленияВзносовОПС='НЕТ'">
<xsl:attribute name="value" >
<xsl:text>X</xsl:text>
</xsl:attribute>
</xsl:if>
</input>

</div>
</body>				 
</html>
	</xsl:template>
<xsl:template match="//ИсчисляемыйСтаж">
			<td align="left" valign="top" style="border:2px solid black;width:50px;height:32px;">
				<xsl:value-of select="//ОснованиеИС"/>
			</td>
			<td align="left" valign="top" style="border:2px solid black;width:50px;height:32px;">
				<xsl:value-of select=".//ВсеМесяцы"/><xsl:if test=".//ВсеМесяцы !=''">
<xsl:text>,</xsl:text>
</xsl:if><xsl:value-of select=".//ВсеДни"/>
			</td>
	</xsl:template>
	<xsl:template match="//ВыслугаЛет">
			<td align="left" valign="top" style="border:2px solid black;width:50px;height:32px;">
				<xsl:value-of select="//ОснованиеВЛ"/>
			</td>
			<td align="left" valign="top" style="border:2px solid black;height:50px;">
				<xsl:value-of select=".//ВсеМесяцы"/><xsl:if test=".//ВсеМесяцы !=''">
<xsl:text>,</xsl:text>
</xsl:if><xsl:value-of select=".//ВсеДни"/>
			</td>
</xsl:template>
	</xsl:stylesheet>